:root{
    --theme-color: #001733;
    --theme-color-second: #002a5c;
}

#nav_section{
    position: fixed;
    top: 0;
    z-index: 90;
    width: -webkit-fill-available;
}

#orange_top_div{
    position: sticky;
    top: 0px;
    z-index: 900;
    background-color:orange;
    padding-bottom:5px
}

#blackish_top_div{
    display: flex;
    justify-content: space-between;
    background-color: #001733;
    padding: 10px 5px;
}

#logo_and_nav_text_div{
    display: flex;
    width: calc(100% - 125px);
}

#logoimagediv img{
    width: 45px;
    height: 55px;
}

#nav_text_div{
    color: white;
    padding-left: 10px;
    width: calc(100% - 45px);
}

#dept_name_div{
    font-size: 19px;
    font-family: 'Merriweather Sans', sans-serif;
    width: -webkit-fill-available;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#buttons_div{
    display: flex;
    width: 90px;
    /*justify-content: space-between;*/
    justify-content: flex-end;
}

#homeIcon{
    color: #fff;
    font-size: 1.5rem;
    cursor: pointer;
    /* margin-right: 15px; */
}

/* #hamBtnDiv{
    border: 1px solid grey;
    border-radius: 3%;
    padding: 5px;
    display: flex;
    flex-direction: column;
    max-height: max-content;
    margin-top: 13px;
    cursor: pointer;
} */

#navbarSearchIcon{
    color: white;
    margin-top: 24px;
    /* margin-right: 20px; */
    cursor: pointer;
}

#search_panel_top_close_icon{
    display: none;
    align-self: center;
    padding-right: 19px;
    color: white;
    margin-top: 24px;
    cursor: pointer;
}

#search_panel_second_close_icon{
    display: none;
    font-size: 20px;
    padding-top: 8px;
}

#homeIconDiv{
    padding: 20px 17px 0px 0px;
}

#faculty_member_search_panel{
    display: none;
    width: -webkit-fill-available;
    position: absolute;
    top: 72px;
    z-index: 999;
    height: 100px;
    background-color: #fff;
    border: 1px solid lightgrey;
    justify-content: center;
}

#office_search_input_box{
    position: relative;
    width: 40%;
    min-width: 180px;
    height: 45px;
    align-self: center;
}

#office_search_input{
    width: 100%;
    height: 100%;
    padding: 6px;
    padding-right: 35px;
}

#office_search_button_div{
    height: 45px;
    width: 125px;
    align-self: center;
}

#office_search_btn{
    background-color: var(--theme-color);
    color: white;
    font-weight: bold;
    font-size: 20px;
    height: 100%;
    width: 100%;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#clear_search_input_icon{
    visibility: hidden;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 12px;
    font-size: 22px;
    color: var(--theme-color);
}

.office-searchbox-show{
    display: block;
}

@media screen and (min-width: 768px){
    #buttons_div{
        width: 90px;
    }

    #hamBtnDiv{
        display: none;
    }

    #blackish_top_div{
        height: 80px;
        padding: 10px 20px;
    }

    #navbarSearchIcon{
        margin-right: 20px;
    }

    #search_panel_top_close_icon{
        padding-right: 25px;
    }
}
